<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "nhr"}}

  <div class="col-span-7 md:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    <h1 class="text-2xl font-medium mb-7">Handelsregister</h1>

    {{template "partials/business-list" .businesses}}

    {{template "partials/pagination-prev-next" .pagination}}
  </div>
</div>
